"Authorize" = "Autorizar";
"Authorize Later" = "Autorizar más tarde";
"Authorize Now…" = "Autorizar ahora…";
"Authorize…" = "Autorizar…";
"Cancel" = "Cancelar";
"If you choose to authorize later you will be asked for permission on an as needed basis when you work with specific files." = "Si decide autorizar más tarde se le pedirá permiso cuando trabaje con archivos específicos.";
"Please authorize %@ to be able to access \"%@\"." = "Por favor autorize a %@ el acceso a \"%@\".";
"%@ cannot access your files at the moment due to it not being authorized by you for the OS X Sandbox." = "%@ no puece acceder a los archivos debido a que la utilidad Sandbox de OS X lo tiene bloqueado.";
